Changeset 93587 in spip-zone for _plugins_/jquery/trunk

Timestamp:
Dec 12, 2015, 10:19:56 AM (3 years ago)
Author:
cedric@…
Message:

un plugin jquery poupr upgrader jquery sur les anciennes versions de SPIP (3.0 ici)

Location:
_plugins_/jquery
Files:
2 added

Note: See TracChangeset for help on using the changeset viewer.